Subject: Re: NOMADS_ESCALATION
From: Subir Chakma <[email-masked]>
To: "E. Ganin" <[email-masked]>
Cc: Akhil P Walia <[email-masked]>, "Surya Prakash. Tiwari" <[email-masked]>
Date: Sun, 12 May 2013 15:07:25 +0530 (IST)

I did not. 

Rgds Subir 

----- Original Message ----- 
From: "E. Ganin" <[email-masked]> 
To: "Surya Prakash. Tiwari" <[email-masked]> 
Cc: "Subir Chakma" <[email-masked]>, "Akhil P Walia" <[email-masked]> 
Sent: Sunday, May 12, 2013 2:40:15 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: NOMADS_ESCALATION 

Has this been escalated? 

with regards, 
Ganin 

----- Original Message ----- 
From: "Surya Prakash. Tiwari" <[email-masked]> 
To: "Akhil P Walia" <[email-masked]> 
Cc: "Subir Chakma" <[email-masked]>, "E ganin" <[email-masked]> 
Sent: Saturday, May 11, 2013 8:43:26 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: NOMADS_ESCALATION 

Hi Sir, 

Please find the Nomads chat transcript 

Name -Liz O'Brien 
Email [email-masked] 

Issue - can't access add to bag option (Same with me) 
Even I can't search items with their code , Getting error - Validation error, please try again. If this error persists, please contact the site administrator. 
Want to purchase - https://www.nomadsclothing.com/retail/womenswear/dresses/silk-tunic-top 

7:46:23 PM [Liz O'Brien] I'm trying to view and purchase a silk top and silk kimono style top but I select the size but then I can't get to order them 

7:46:46 PM [Stephanie] Hello, my name is Stephanie. Welcome to live chat support from Nomads Clothing. 

7:47:16 PM [Stephanie] Do you mean you do not see the option "ADD TO BAG" ? 

7:49:02 PM [Liz O'Brien] No, I get to the item, but I want to view the colours etc. It asks me to firstly select a size- which I do, but then nothing comes up ie. a selection of tops, no option to add to bag 

7:50:22 PM [Stephanie] Can you pass me the exact URL of that page ? 

7:52:27 PM [Liz O'Brien] The page I'm on is "silk tunic top DS23R" if that's any help. 

7:55:33 PM [Stephanie] Could you please copy and paste the link of that page ? 

7:57:59 PM [Liz O'Brien] https://www.nomadsclothing.com/retail/womenswear/dresses/silk-tunic-top 

7:58:44 PM [Stephanie] thank you very much Liz! 

8:01:47 PM [Stephanie] Thank yo for your patience, I checked the URL and I can replicate with the same issue, So If you could confirm your Name, Email and contact number then I can arrange a call back for you. 

8:02:08 PM [Liz O'Brien] Thanks, 

8:02:34 PM [Liz O'Brien] [email-masked] 

8:03:43 PM [Stephanie] Ok, we will get back to you via email. 

8:04:03 PM [Stephanie] Would there be anything else I may assist you with ? 

8:04:28 PM [Liz O'Brien] Not at the moment- thanks for your help 

8:04:36 PM [Stephanie] Thanks very much for using the live chat. I hope to speak with you again soon. I would be grateful if you could fill out the brief survey as it is important for us to know whether you are satisfied. Thanks again and goodbye. 

Regards 
Surya